Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Kenneth_G_
Beginner
53 Views

Build OpenCV 2.4.6.1 with IPP 8.1

 

I have a build environment where I am required to use IPP 8.1    I need to rebuild the OpenCV library to use IPP 8.1.  It was previously compiled with IPP 7.1.  Is OpenCV 2.4.6.1 compatible with IPP 8.1 or do I need to go to a later version?    I am aware that OpenCV 3.0 comes with IPP 9.0 integrated but I don't get that choice.  We are running RedHat Linux 6.x on an x86_64 platform.

 

Ken

 

0 Kudos
1 Reply
Gennady_F_Intel
Moderator
53 Views

pls have a look at this article which summarazing the typical questions - https://software.intel.com/en-us/articles/intel-integrated-performance-primitives-intel-ipp-open-source-computer-vision-library-opencv-faq

Reply